@media (max-width:900px){
  .yhjyjhys2uuhy .kpzlfiak3qwkn5{align-items:flex-start;flex-direction:column;padding:14px 0}
  .jawqfhl0y1h23r3{justify-content:flex-start}
  .noh9pj197,.cz0la1frx6,.fhh8sz8y,.suauitfop4,.imsgct56m84awc{grid-template-columns:1fr!important}
  .po5qtrwqoc65{display:block!important;transform:none!important}
  .d7qeh3ct8jq .fhh8sz8y{grid-template-columns:1fr}
  .ggkrpxckg20ma04 h2{font-size:34px}
}
@media (max-width:560px){
  .kpzlfiak3qwkn5{width:min(100% - 24px,1180px)}
  .noh9pj197{padding:18px}
  .c9wnt1rhkbflib{padding:6px 7px;font-size:13px}
  .ugwv9y8f8yxvr6,.po5qtrwqoc65,.suwihoyj0uitlt,.q6ykxl0,.f1fyqwh,.g6s8qyf2n{padding:16px}
}
